/* CSS Document */

body {
	background-color: #111;
	margin:0px;
	padding-bottom:25px;
	}
	
a {
	color:#FFF;
	text-decoration: underline;
	}

h1 {
	font-size:15px;
	font-weight:bold;
	padding:0 0 5px 0px;
	margin:10px 25px 10px 10px;
	border-bottom:1px solid #666;
	}
	
p {
	font-size:13px;
	font-weight:normal;
	padding-left:45px;
	padding-right:25px;
	margin:5px 0 25px 0;
	}

.content{
	width:750px;
	height:100%;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	margin-left: auto;
	margin-right:auto;
	background-color: #000;
	}
	
.content td {
	padding:0px;
	font-size:11px;
	font-family:"Trebuchet MS", Tahoma;
	color:#FFF; 
	}
	
.content .footer {
	text-align: right;
	font-size:11px;
	font-weight: bold;
	color:#EEE;
	padding:5px;
	}
	
.trackListing {
	font-weight: normal;
	background-color: #333333;
	border: 1px solid #EEEEEE;
	width:680px;
	margin:10px 0px 10px 45px;
}

.trackListing td {
	font-size:13px;
	padding:4px;
	}
	

.shop {
	background-color: #993333;
	font-size:15px;
	font-weight: bold;
	}


.head {
	display: block;
	width:100%;
	height:100px;
	}
	
.navTD {
	background-color:#FFF;
	border-top: 2px solid #000;
	}

.navigation {
	display:block;
	}
	
.navigation ul {
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Tahoma;
	}
	
.navigation li {
	display:inline;
	list-style-type:none;
	font-size:9pt;
	font-weight:bold;
	
		}
	
.navigation a:link,
.navigation a:visited {
	float: left;
	color:#003659;
	padding:3px 15px 3px 10px;
	text-decoration: none;
	background-color: #FFF;
	border-collapse: collapse;
	/*width:100px;*/
	height:30px;
	}
	
.navigation a:hover {
	background-color: #D6E3E6;
	}
	
.navigation a.active:link,
.navigation a.active:visited {
	background-color:#993333;
	color:#FFF;
	}
	
.navigation a.complete:link,
.navigation a.complete:visited {
	background-color:#E3E3DE;
	}
	
.navigation2 {
	display:block;
	}
	
.navigation2 ul {
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Tahoma;
	}
	
.navigation2 li {
	display:inline;
	list-style-type:none;
	font-size:9pt;
	font-weight:bold;
	
		}
	
.navigation2 a:link,
.navigation2 a:visited {
	float: left;
	color:#FFF;
	padding:3px 15px 3px 10px;
	text-decoration: none;
	background-color: #666;
	border-collapse: collapse;
	
	border-top:4px solid #993333;
	height:30px;
	}
	
.navigation2 a:hover {
	background-color: #454545;
	}
	
.navigation2 a.active:link,
.navigation2 a.active:visited {
	background-color:#333;
	border-top:4px solid #660000;
	color:#FFF;
	}
	}